GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

CPLODBCDriverInstaller Member List

This is the complete list of members for CPLODBCDriverInstaller, including all inherited members.

CPLODBCDriverInstaller() (defined in CPLODBCDriverInstaller) | CPLODBCDriverInstaller |
GetLastError() const | CPLODBCDriverInstaller | inline
GetLastErrorCode() const | CPLODBCDriverInstaller | inline
GetPathOut() const | CPLODBCDriverInstaller | inline
GetUsageCount() const | CPLODBCDriverInstaller | inline
InstallDriver(const char *pszDriver, const char *pszPathIn, WORD fRequest=ODBC_INSTALL_COMPLETE) | CPLODBCDriverInstaller |
RemoveDriver(const char *pszDriverName, int fRemoveDSN=FALSE) | CPLODBCDriverInstaller |

Generated for GDAL by 1.8.9.1.